OLEXP: Vulnerabilidade de segurança de correio electrónico resolvidos no Internet Explorer 5.01 SP1

Traduções de Artigos Traduções de Artigos
Artigo: 267884 - Ver produtos para os quais este artigo se aplica.
Este artigo foi arquivado. Este artigo é oferecido "tal como está" e deixará de ser actualizado.
Para obter informações sobre as diferenças entre o Microsoft Outlook Express e clientes de correio electrónico do Microsoft Outlook, clique no número de artigo que se segue para visualizar o artigo na Microsoft Knowledge Base:
257824OL2000: Diferenças entre o Outlook e o Outlook Express
Expandir tudo | Reduzir tudo

Nesta página

Sintomas

A Microsoft detectou uma vulnerabilidade que afecta o Microsoft Outlook e Microsoft Outlook Express que instalou antes da disponibilização do Microsoft Internet Explorer 5.01 Service Pack 1 (SP1). Esta vulnerabilidade permite que um utilizador executar código malicioso num computador através de sobrecarga da memória intermédia do cabeçalho de correio electrónico. Sobrecarga da memória intermédia pode fazer com que Outlook ou Outlook Express deixasse de responder ou permitir a execução no computador de código arbitrário. Este código pode efectuar qualquer acção que um utilizador autorizado do computador poderá pretende.

Estão disponíveis a partir do seguinte Web site da Microsoft informações adicionais sobre este problema:
http://www.microsoft.com/technet/security/bulletin/ms00-043.mspx
Pode encontrar perguntas mais frequentes sobre esta vulnerabilidade no seguinte Web site da Microsoft:
http://www.microsoft.com/technet/security/bulletin/fq00-043.mspx

Causa

Este comportamento ocorre porque um componente, utilizado pelo Outlook e Outlook Express, contém uma memória intermédia não verificada no módulo que interpreta os campos de cabeçalho de correio electrónico quando determinados protocolos de correio electrónico são utilizados para transferir correio de um servidor de correio.

Resolução

Para resolver este problema, utilize um dos seguintes métodos:
  • Instale o Internet Explorer 5.01 SP1 a partir das seguintes localizações:
    http://www.microsoft.com/windows/ie/download/ie501sp1.htm
    http://www.windowsupdate.com
  • Instale o Microsoft Internet Explorer 5.5 em qualquer computador, excepto o Microsoft Windows 2000, uma das seguintes localizações:
    http://www.microsoft.com/windows/ie
    http://www.windowsupdate.com
    Nota : quando instala o Internet Explorer 5.5 num computador com o Windows 2000, Internet Explorer não instala componentes actualizados do Outlook Express e, por isso, não elimina a vulnerabilidade. A Microsoft recomenda que os utilizadores do Windows 2000 instalem o Internet Explorer 5.01 SP1 de uma das hiperligações fornecidas neste passo.

    Os utilizadores do Windows 2000 que já tenham instalado o Internet Explorer 5.5 e estiver preocupado com este problema podem desinstalar o Internet Explorer 5.5, utilizando a ferramenta Adicionar/remover programas no painel de controlo e, em seguida, instalar o Internet Explorer 5.01 SP1.
  • Instale a actualização de segurança a partir do seguinte Web site da Microsoft:
    http://www.microsoft.com/windows/ie/download/critical/patch9.htm

Mensagem de erro quando tenta instalar a actualização de segurança

Esta actualização não poderá ser apresentada quando clica em Actualizações de produtos no Microsoft Windows Update Web site ou poderá receber a seguinte mensagem quando tentar instalar esta actualização a partir do Microsoft Download Center Web site:
Esta actualização não necessita de ser instalado neste sistema.
As actualizações estão disponíveis apenas para o Internet Explorer 5.01. Microsoft Internet Explorer versões 4.0, 4.01, 4.01 Service Pack 1 e 5, também estão vulneráveis a este problema, mas quando executa a actualização numa versão do Internet Explorer anteriores ao Internet Explorer 5.01, receberá a mensagem mencionados nesta secção. Esta actualização não está listada como uma actualização crítica no Microsoft Windows Update Web site, excepto estiver a executar o Internet Explorer 5.01.

A Microsoft recomenda que a actualização para o Internet Explorer 5.01 e em seguida, instalar esta actualização.

Para obter informações sobre como determinar a versão do Internet Explorer que está a utilizar, consulte o seguinte artigo na base de dados de conhecimento da Microsoft:
164539Como determinar a versão do Internet Explorer está instalado

Cliente de correio electrónico não funciona

Se o cliente de correio electrónico não funcionar devido a esta vulnerabilidade, contacte o administrador do servidor de correio electrónico e pedir que a mensagem de correio electrónico ser eliminada. Apesar de pode reiniciar Outlook ou o Outlook Express se a mensagem de erro ainda estiver no servidor, da próxima vez que obter correio electrónico do servidor, provoca o cliente de correio electrónico para não voltar a trabalhar.

Nota : A vulnerabilidade não provoca qualquer dano para o servidor de correio electrónico porque é um problema do lado do cliente de correio electrónico.

Ponto Da Situação

Este problema foi corrigido no Internet Explorer 5.01 SP1.

Mais Informação

Para obter informações adicionais sobre o Internet Explorer 5.01 SP1, clique números de artigo que se seguem para visualizar os artigos na base de dados de conhecimento da Microsoft:
261268Descrição do Internet Explorer 5.01 Service Pack 1
Para obter informações adicionais sobre o Internet Explorer no Microsoft Windows 2000 e Microsoft Windows XP, clique no número de artigo que se segue para visualizar o artigo na Microsoft Knowledge Base:
257249Programa de configuração só de transferência do Internet Explorer no Windows 2000 e Windows XP

Propriedades

Artigo: 267884 - Última revisão: 23 de fevereiro de 2014 - Revisão: 5.3
A informação contida neste artigo aplica-se a:
  • Microsoft Outlook Express 5.01 Service Pack 2
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 4.01 Service Pack 1
  • Microsoft Outlook Express 4.01 Service Pack 2
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 5.01 Service Pack 2
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 5.01 Service Pack 1
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 4.01 Service Pack 1
  • Microsoft Outlook Express 4.01 Service Pack 2
  • Microsoft Outlook Express 5.01
  • Microsoft Outlook Express 5.0
  • Microsoft Outlook Express 4.01 Service Pack 1
  • Microsoft Outlook Express 4.01 Service Pack 2
  • Microsoft Outlook Express 4.0
  • Microsoft Outlook Express 5.01 Service Pack 2
  • Microsoft Outlook 98 Standard Edition
  • Microsoft Outlook 2000
Palavras-chave: 
kbnosurvey kbarchive kbmt kbfix kbprb KB267884 KbMtpt
Tradução automática
IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine translation ou MT), não tendo sido portanto revisto ou traduzido por humanos. A Microsoft tem artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais. O objectivo é simples: oferecer em Português a totalidade dos artigos existentes na base de dados do suporte. Sabemos no entanto que a tradução automática não é sempre perfeita. Esta pode conter erros de vocabulário, sintaxe ou gramática? erros semelhantes aos que um estrangeiro realiza ao falar em Português. A Microsoft não é responsável por incoerências, erros ou estragos realizados na sequência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza actualizações frequentes ao software de tradução automática (MT). Obrigado.
Clique aqui para ver a versão em Inglês deste artigo: 267884

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com